
/* ****************** 공백  ****************** */

.empty_line_146485_ {display:block; width:100%; height:30px; line-height:30px; z-index:100}

[id^=div_user_list] .empty_line_146485_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146485_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146475_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_146475_ > div:after {content:''; display:block; clear:both;}
.layout_146475_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146475_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_146487_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_146487_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146487_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146477_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_146477_ > div:after {content:''; display:block; clear:both;}
.layout_146477_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(min-width:1180px){
.layout_146477_ {display:none}
}

@media \0screen{
	.layout_146477_ {min-width:885px;}
}

/* ****************** 이미지  ****************** */

.img_146478_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146478_ * {box-sizing:border-box;}
.img_146478_ a {display:block; text-decoration:none;}
.img_146478_ img {max-width:100%; vertical-align:top;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_146479_ {min-height:20px}

#btm_add_m { color:#777777;font-size:14px;line-height:20px}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146481_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_146481_ > div {}
.layout_146481_ > div:after {content:''; display:block; clear:both;}
.layout_146481_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_146481_ > div > .container_1 {width:33.333333333333%;}
.layout_146481_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1180px){
.layout_146481_ {display:none}
	.layout_146481_ > div > .container_1 { width:100%; }
	.layout_146481_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146481_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_146483_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146483_ * {box-sizing:border-box;}
.img_146483_ a {display:block; text-decoration:none;}
.img_146483_ img {max-width:100%; vertical-align:top;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_146484_ {min-height:20px}

/* ****************** 공백  ****************** */

.empty_line_146486_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_146486_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146486_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
